if !platform#is_windows()
  if $COLORTERM == 'gnome-terminal'
    if $TERM != 'xterm-256color' &&
     \ $TERM != 'screen-256color' &&
     \ $TERM != 'xterm-256color-italic' &&
     \ $TERM != 'screen-256color-italic'
      echo "This terminal does not report 256 color support"
      echo "For gnome-terminal:"
      echo "Open: Profile Preferences"
      echo "Open: Title and Command"
      echo "Tick: Run a custom command instead of my shell"
      echo "Add the following custom command"
      echo "env TERM=xterm-256color /usr/bin/zsh"
    endif
  endif
endif
if !platform#is_windows() || has("gui_running")
  colorscheme fresh
endif
syntax sync minlines=500
